@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, ul {margin: 0;padding: 0; }
body{font-family:"STHeiti","Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0;}
address, caption, cite, code, dfn, em, var,b {font-style: normal;font-weight: normal;}
li {list-style: none;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit; outline: none}
input, img {vertical-align: middle;}
.clearfix {*zoom: 1;}
.cf:before, .cf:after {display: table;content: "";line-height: 0;}
.cf:after {clear: both;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {	display: block;}
audio, canvas, video {display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]) {	display: none;}
html {font-size:100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
a:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
a:link{ text-decoration:none;}
a:hover, a:active {outline: 0;}
sub, sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {border:0;}
button, input, select, textarea {font-size: 100%;vertical-align: middle;}
button, input {	*overflow: visible;line-height: normal;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;}
button, input[type="button"],input[type="text"],input[type="password"],input[type="reset"], input[type="submit"] {-webkit-appearance:none;}
input[type="search"] {-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button ,select,input,button{-webkit-appearance: none;}
textarea {overflow: auto;vertical-align: top;}
html,body{height:100%;}


/*@media screen and (max-device-width: 480px) { 
#divMain{ 
float: none; 
width:auto; 
} 
#divSidebar { 
display:none; 
} 
} */
.wap_all{ width:100%; max-width:640px; min-width:320px; margin:0 auto;  background:#FFF;}
.lx_top{ width:100%;  background:#FFF;float:left; } 
.lx_top .top_title{ width:100%; margin-left:20%; }
.lx_top .top_title a{ display:block; width:20%; text-align:center; padding-top:15px; padding-bottom:15px; float:left; font-size:16px; border-bottom:3px solid #FFF; color:#C2C2C2;}
.lx_top .top_title a:hover{ border-bottom:3px solid #d0a53d; color:#d0a53d; text-decoration:none;}
.lx_top .an_top{ width:20%; padding-top:15px;    float:left;}
.lx_top .an_top img{ float:right;  margin-right:25px;} 
.wap_banner{ width:100%;}
.wapp_nr{ width: 95%; margin-left: 5%;}
.wapp_nrl{ width: 10%; float:left;}




/*搜索*/
.wap_ssk{ background:#fff; width:100%; padding-top:20px;
    padding-bottom:20px;}
.wa_ssk{ float: left;line-height: 2.5rem;
    border:none; color:#969696; font-size:16px; font-family:"微软雅黑";
    background: #eee;
}
.wa_ssk:hover{
    color: #000000;
}
.wap_ssk form div{
    float: left;
    width: 10%;
    height: 2rem;
    margin-top: 0.25rem;
    }
.wap_ssk form span{
    float: left;
    padding-left: 1rem;

}
.wap_ssk form{ width: 90%; border-radius: 5px;
    background: #eee; margin-left: 5%;
    height: 2.5rem;
    line-height: 2.5rem;
}
.ss_xiala{
    position: absolute;
    width: 70px;
    height: 70px;
    text-align: center;
    display: none;

    left: 5%;
    top: 60px;

}
.ss_xiala a{
    display: block;
    color: #000;
    line-height: 2rem;
}


.wap_title{ width:100%; height:50px; line-height:50px;}
.wap_title span{ display:block; color:#fdd842;float:left; margin-left:6%; font-size:16px;}
.wap_title a{ display:block; float:right; margin-right:6%; font-size:16px; color:#ffd202;}
.wap_list{ width:100%; margin-top:1.125em;}
.wap_list a{     float: left;
    width: 25%;
    line-height: 2rem;
    margin-left: .9375em;
    text-align: center;
    color: #000;
    box-sizing: border-box;
    border: 1px solid #fff;
}
.wap_list a:hover{ color:#fed201;
    border:1px solid #fed201;
    box-sizing: border-box;
}
@media only screen and (min-width:360px){
body{font-size:14px;}
}
@media only screen and (max-width:320px){
body{font-size:12px;}
}
